@extends('resource.show')

@php
$links['back'] = guard_url('ing_vhiculo/factura');
$links['edit'] = guard_url('ing_vhiculo/factura') . '/' . $factura->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('ing_vhiculo::factura.title.main') !!}
@stop

@section('sub.title') 
{!! __('ing_vhiculo::factura.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$ing_vhiculo/factura')!!}">{!! __('ing_vhiculo::factura.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$ing_vhiculo/factura')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('ing_vhiculo::factura.partial.show', ['mode' => 'show'])
@stop
