<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateCamabajasTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: camabajas
         */
        Schema::create('camabajas', function ($table) {
            $table->increments('id');
            $table->string('id_interno', 2)->nullable();
            $table->string('placa', 10)->nullable();
            $table->string('propietario', 30)->nullable();
            $table->string('conductor', 30)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('camabajas');
    }
}
