<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateDescuentosTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: descuentos
         */
        Schema::create('descuentos', function ($table) {
            $table->increments('id');
            $table->string('descripcion', 25)->nullable();
            $table->boolean('aplicaxdias')->nullable();
            $table->smallInteger('tope_dias')->nullable();
            $table->decimal('valor_descuento', 50)->nullable();
            $table->tinyInteger('descuentox100')->nullable();
            $table->boolean('autorizable')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('descuentos');
    }
}
