<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for descuento in ing_vhiculo package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  descuento module in ing_vhiculo package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Descuento',
    'names'         => 'Descuentos',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Descuentos',
        'sub'   => 'Descuentos',
        'list'  => 'List of descuentos',
        'edit'  => 'Edit descuento',
        'create'    => 'Create new descuento'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'descripcion'                => 'nombre del descuento',
        'aplicaxdias'                => '',
        'tope_dias'                  => '',
        'valor_descuento'            => '$',
        'descuentox100'              => 'Porcentaje de descuento',
        'autorizable'                => '',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'descripcion'                => 'Descripción',
        'aplicaxdias'                => 'Aplica por días',
        'tope_dias'                  => 'Maximo # de Días',
        'valor_descuento'            => 'Valor del Descuento',
        'descuentox100'              => 'Descuento %',
        'autorizable'                => 'Requiere Autorización',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'descripcion'                => ['name' => 'Descripción', 'data-column' => 1, 'checked'],
        'aplicaxdias'                => ['name' => 'Aplica por días', 'data-column' => 2, 'checked'],
        'tope_dias'                  => ['name' => 'Maximo # de Días', 'data-column' => 3, 'checked'],
        'valor_descuento'            => ['name' => 'Valor del Descuento', 'data-column' => 4, 'checked'],
        'descuentox100'              => ['name' => 'Descuento %', 'data-column' => 5, 'checked'],
        'autorizable'                => ['name' => 'Requiere Autorización', 'data-column' => 6, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Descuentos',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
